Subject: bug#6938: Emacs 24.0.50.1, wrong forced encoding in x-win.el?

From: Andreas Röhler <[email-masked]>
Date: Mon, 30 Aug 2010 19:04:48 +0200

Am 30.08.2010 18:33, schrieb Jan D.:
> On 2010-08-30 17:52, Stefan Monnier wrote:
>>> place.  I don't think anybody would notice if Emacs removed all
>>> cut-buffer code.
>>
>> Why don't we try?
>>
>
> I'm on it.
>
>     Jan D.
>

Hi Jan,

let me remark though, while tracking the execution of the copy- and 
yank-back functions, have seen that form mentioned in use several times.

As I'm no expert in that matter, didn't object you closed the bug.

However, as far as I've seen it, it's far from out-of-use.

Andreas